Loading...
 
Architecture / Installation

Architecture / Installation


Re: Apache error after a succeeded installation of Tikiwiki 4.1 on XAMPP

posts: 1817 Catalan Countries

it seems that you need to force adodb in your installation, because tiki 4+ uses pdo as default (afaik), and something related to pdo (according to your message) might be missing in your xampp installation.

See Requirements and/or Installation and/or (doc:Tiki4)) (it should be explained somewhere there how to force using adodb in your local.php)

Good luck, and welcome Miguipda, to Tikiwiki Community! :-)

Upcoming Events

No records to display

Menu